body{
	font-family: Arial, Helvetica, sans-serif;
	text-align: center;
}
#obalovaci {
    margin-left: auto; 
    margin-right: auto;
    width: 1030px;
    position: relative;
}
div.telo{
	position: absolute;
	left: 210px;
	top: 1px;
	width: 820px;
	border-top: 5px outset #8ac71e;
	z-index: 1;
	background: white url(excel.jpg) no-repeat;
}
#head{
	padding-left: 200px;
	text-align: justify;	
}
#link{
	padding-left: 350px;
	text-align: justify;
}
p{
	text-align: justify;
	padding: 10px;
	}
ol{
	text-align: justify;
	padding-left: 100px;
	padding-right: 100px;
}
h1{
	color: #8ac71e;
	text-align: center;
}
a href{
text-decoration: underline
color: #6A87A7
}
a:link {
text-decoration: underline;
color: #717171;
}
a:visited { 
text-decoration: underline; 
color: #717171;
}
a:hover {
	text-decoration: underline;
	color: Black;
}
h2{
	color: #8ac71e;
	padding: 10px;
	text-align: left;
}
h3{
	color: #8ac71e;
	text-align: center;
}
hr{
	color: #8ac71e;
}
p.copy{
	text-align: center;
	background-color: #8ac71e;
	color: white;
}
p.tutorial{
	padding-left: 100px;
	padding-right: 100px;
	font-style: italic;
	text-align: justify;
}
p.formula{
	text-align: center;
}
img{
	text-align: center;
}
#reklama{
	position: absolute;
	left: 1px;
	top: 1px;
	width: 210px;
	background: White;
	text-align: left;
	padding-top: 20px;
	line-height: 30px;
}